<?
$MESS["expire_mess_timelicense1"] = "<font class=\"tablebodytext\"><font color=\"#FF0000\">Ihre aktuelle Lizenz ist abgelaufen. Diese Website wird in zwei Wochen nicht mehr funktionieren. Wenden Sie sich bitte so schnell wie möglich an <a href=\"mailto:vertrieb@bitrix24.de\">Bitrix24
Vertrieb</a>, um Ihre Lizenz zu verlängern.</font></font>";
$MESS["TOOLS_DN"] = "Tage";
$MESS["TOOLS_DAYS"] = "Tage";
$MESS["TOOLS_CALENDAR"] = "Kalender";
$MESS["TOOLS_HELP"] = "Hilfe";
$MESS["MAIN_QUOTE"] = "Zitat";
$MESS["MAIN_QUOTE_S"] = "Zitat";
$MESS["WHOIS_SERVICE"] = "IP-Daten im whois Dienst suchen ";
$MESS["MAIN_TOTAL"] = "Gesamt:";
$MESS["MAIN_EDIT"] = "Ändern";
$MESS["MAIN_ADD"] = "Hinzufügen";
$MESS["MAIN_F_ID"] = "ID:";
$MESS["MAIN_F_SET_FILTER"] = "Filter festlegen";
$MESS["MAIN_F_DEL_FILTER"] = "Zurücksetzen";
$MESS["MAIN_ACTION"] = "Aktion";
$MESS["MAIN_DELETE"] = "Löschen";
$MESS["MAIN_SAVE"] = "Speichern";
$MESS["MAIN_RESET"] = "Zurücksetzen";
$MESS["MAIN_SELECT"] = "Wählen";
$MESS["MAIN_TILL"] = "bis";
$MESS["MAIN_YES"] = "ja";
$MESS["MAIN_NO"] = "nein";
$MESS["MAIN_ALL"] = "(alle)";
$MESS["MAIN_APPLY"] = "Anwenden";
$MESS["MAIN_CLOSE"] = "Schließen";
$MESS["MAIN_FIND"] = "Suchen";
$MESS["MAIN_SESSION_EXPIRED"] = "Ihre Session ist abgelaufen. Bitte speichern Sie Ihre Seite erneut ab.";
$MESS["MAIN_FIND_TITLE"] = "Geben Sie den Suchbegriff ein";
$MESS["MAIN_PARAMETER_NAME"] = "Parametername";
$MESS["MAIN_PARAMETER_VALUE"] = "Parameterwert";
$MESS["MAIN_MODULE_TITLE"] = "Hauptmodul";
$MESS["REQUIRED_FIELDS"] = "Pflichtfelder.";
$MESS["MAIN_CODE"] = "Code";
$MESS["MAIN_CODE_S"] = "Code";
$MESS["MAIN_WAIT"] = "warten...";
$MESS["MAIN_NOT_FOUND"] = "nicht gefunden";
$MESS["MAIN_EDIT_USER_PROFILE"] = "Nutzerprofil";
$MESS["COUNTRY_1"] = "Russland";
$MESS["COUNTRY_2"] = "Aserbaidschan";
$MESS["COUNTRY_3"] = "Armenien";
$MESS["COUNTRY_4"] = "Weißrussland";
$MESS["COUNTRY_5"] = "Georgien";
$MESS["COUNTRY_6"] = "Kasachstan";
$MESS["COUNTRY_7"] = "Kirgisien";
$MESS["COUNTRY_8"] = "Lettland";
$MESS["COUNTRY_9"] = "Litauen";
$MESS["COUNTRY_10"] = "Moldawien";
$MESS["COUNTRY_11"] = "Tadschikistan";
$MESS["COUNTRY_12"] = "Turkmenistan";
$MESS["COUNTRY_13"] = "Usbekistan";
$MESS["COUNTRY_14"] = "Ukraine";
$MESS["COUNTRY_15"] = "Estland";
$MESS["COUNTRY_16"] = "Australien";
$MESS["COUNTRY_17"] = "Österreich";
$MESS["COUNTRY_18"] = "Albanien";
$MESS["COUNTRY_19"] = "Algerien";
$MESS["COUNTRY_20"] = "Angola";
$MESS["COUNTRY_21"] = "Vereinigte Arabische Emirate";
$MESS["COUNTRY_22"] = "Argentinien";
$MESS["COUNTRY_23"] = "Aruba";
$MESS["COUNTRY_24"] = "Afghanistan";
$MESS["COUNTRY_25"] = "Bahamas";
$MESS["COUNTRY_26"] = "Bangladesch";
$MESS["COUNTRY_27"] = "Barbados";
$MESS["COUNTRY_28"] = "Belgien";
$MESS["COUNTRY_29"] = "Benin";
$MESS["COUNTRY_30"] = "Bermuda";
$MESS["COUNTRY_31"] = "Bulgarien";
$MESS["COUNTRY_32"] = "Bolivien";
$MESS["COUNTRY_33"] = "Bosnien u. Herzegowina";
$MESS["COUNTRY_34"] = "Brasilien";
$MESS["COUNTRY_35"] = "Brunei Darussalam";
$MESS["COUNTRY_36"] = "Vereinigtes Königreich";
$MESS["COUNTRY_37"] = "Ungarn";
$MESS["COUNTRY_38"] = "Venezuela";
$MESS["COUNTRY_39"] = "Vietnam";
$MESS["COUNTRY_40"] = "Haiti";
$MESS["COUNTRY_41"] = "Gambia";
$MESS["COUNTRY_42"] = "Honduras";
$MESS["COUNTRY_43"] = "Guadeloupe";
$MESS["COUNTRY_44"] = "Guatemala";
$MESS["COUNTRY_45"] = "Guinea";
$MESS["COUNTRY_46"] = "Deutschland";
$MESS["COUNTRY_47"] = "Gibraltar";
$MESS["COUNTRY_48"] = "Niederlande";
$MESS["COUNTRY_49"] = "Hong Kong";
$MESS["COUNTRY_50"] = "Grenada";
$MESS["COUNTRY_51"] = "Grönland";
$MESS["COUNTRY_52"] = "Griechenland";
$MESS["COUNTRY_53"] = "Guyana";
$MESS["COUNTRY_54"] = "Dänemark";
$MESS["COUNTRY_55"] = "Dominikanische Republik";
$MESS["COUNTRY_56"] = "Ägypten";
$MESS["COUNTRY_57"] = "Zaire";
$MESS["COUNTRY_58"] = "Sambia";
$MESS["COUNTRY_59"] = "Simbabwe";
$MESS["COUNTRY_60"] = "Israel";
$MESS["COUNTRY_61"] = "Indien";
$MESS["COUNTRY_62"] = "Indonesien";
$MESS["COUNTRY_63"] = "Jordanien";
$MESS["COUNTRY_64"] = "Irak";
$MESS["COUNTRY_65"] = "Iran";
$MESS["COUNTRY_66"] = "Irland";
$MESS["COUNTRY_67"] = "Island";
$MESS["COUNTRY_68"] = "Spanien";
$MESS["COUNTRY_69"] = "Italien";
$MESS["COUNTRY_70"] = "Yemen";
$MESS["COUNTRY_71"] = "Kaimaninseln";
$MESS["COUNTRY_72"] = "Kamerun";
$MESS["COUNTRY_73"] = "Kanada";
$MESS["COUNTRY_74"] = "Kenia";
$MESS["COUNTRY_75"] = "Zypern";
$MESS["COUNTRY_76"] = "China";
$MESS["COUNTRY_77"] = "Kolumbien";
$MESS["COUNTRY_78"] = "Kambodscha";
$MESS["COUNTRY_79"] = "Kongo";
$MESS["COUNTRY_80"] = "Südkorea";
$MESS["COUNTRY_81"] = "Costa Rica";
$MESS["COUNTRY_82"] = "Kuba";
$MESS["COUNTRY_83"] = "Kuwait";
$MESS["COUNTRY_84"] = "Liberia";
$MESS["COUNTRY_85"] = "Liechtenstein";
$MESS["COUNTRY_86"] = "Luxemburg";
$MESS["COUNTRY_87"] = "Mauretanien";
$MESS["COUNTRY_88"] = "Madagaskar";
$MESS["COUNTRY_89"] = "Makedonien";
$MESS["COUNTRY_90"] = "Malaysien";
$MESS["COUNTRY_91"] = "Mali";
$MESS["COUNTRY_92"] = "Malta";
$MESS["COUNTRY_93"] = "Mexiko";
$MESS["COUNTRY_94"] = "Mosambik";
$MESS["COUNTRY_95"] = "Monaco";
$MESS["COUNTRY_96"] = "Mongolei";
$MESS["COUNTRY_97"] = "Marokko";
$MESS["COUNTRY_98"] = "Namibia";
$MESS["COUNTRY_99"] = "Nepal";
$MESS["COUNTRY_100"] = "Nigeria";
$MESS["COUNTRY_102"] = "Nicaragua";
$MESS["COUNTRY_103"] = "Neuseeland";
$MESS["COUNTRY_104"] = "Norwegen";
$MESS["COUNTRY_105"] = "Pakistan";
$MESS["COUNTRY_106"] = "Panama";
$MESS["COUNTRY_107"] = "Papua-Neuguinea";
$MESS["COUNTRY_108"] = "Paraguay";
$MESS["COUNTRY_109"] = "Peru";
$MESS["COUNTRY_110"] = "Polen";
$MESS["COUNTRY_111"] = "Portugal";
$MESS["COUNTRY_112"] = "Puerto Rico";
$MESS["COUNTRY_113"] = "Rumänien";
$MESS["COUNTRY_114"] = "Saudi Arabien";
$MESS["COUNTRY_115"] = "Senegal";
$MESS["COUNTRY_116"] = "Singapur";
$MESS["COUNTRY_117"] = "Syrien";
$MESS["COUNTRY_118"] = "Slowakei";
$MESS["COUNTRY_119"] = "Slowenien";
$MESS["COUNTRY_120"] = "Somalia";
$MESS["COUNTRY_121"] = "Sudan";
$MESS["COUNTRY_122"] = "USA";
$MESS["COUNTRY_123"] = "Taiwan";
$MESS["COUNTRY_124"] = "Thailand";
$MESS["COUNTRY_125"] = "Trinidad und Tobago";
$MESS["COUNTRY_126"] = "Tunesien";
$MESS["COUNTRY_127"] = "Türkei";
$MESS["COUNTRY_128"] = "Uganda";
$MESS["COUNTRY_129"] = "Uruguay";
$MESS["COUNTRY_130"] = "Philipinen";
$MESS["COUNTRY_131"] = "Finnland";
$MESS["COUNTRY_132"] = "Frankreich";
$MESS["COUNTRY_133"] = "Tschad";
$MESS["COUNTRY_134"] = "Tschechien";
$MESS["COUNTRY_135"] = "Chile";
$MESS["COUNTRY_136"] = "Schweiz";
$MESS["COUNTRY_137"] = "Schweden";
$MESS["COUNTRY_138"] = "Sri Lanka";
$MESS["COUNTRY_139"] = "Equador";
$MESS["COUNTRY_140"] = "Äthiopien";
$MESS["COUNTRY_141"] = "Südafrikanische Republik";
$MESS["COUNTRY_142"] = "Serbien";
$MESS["COUNTRY_143"] = "Jamaika";
$MESS["COUNTRY_144"] = "Japan";
$MESS["COUNTRY_145"] = "Bahrain";
$MESS["COUNTRY_146"] = "Andorra";
$MESS["COUNTRY_147"] = "Belize";
$MESS["COUNTRY_148"] = "Bhutan";
$MESS["COUNTRY_149"] = "Botswana";
$MESS["COUNTRY_150"] = "Burkina Faso";
$MESS["COUNTRY_151"] = "Burundi";
$MESS["COUNTRY_152"] = "Central African Republic";
$MESS["COUNTRY_153"] = "Komoren";
$MESS["COUNTRY_154"] = "Elfenbeinküste";
$MESS["COUNTRY_155"] = "Dschibuti";
$MESS["COUNTRY_156"] = "Osttimor";
$MESS["COUNTRY_157"] = "El Salvador";
$MESS["COUNTRY_158"] = "Equatorial Guinea";
$MESS["COUNTRY_159"] = "Eritrea";
$MESS["COUNTRY_160"] = "Fiji";
$MESS["COUNTRY_161"] = "Gabun";
$MESS["COUNTRY_162"] = "Ghana";
$MESS["COUNTRY_163"] = "Guinea-bissau";
$MESS["COUNTRY_164"] = "Nordkorea";
$MESS["COUNTRY_165"] = "Libanon";
$MESS["COUNTRY_166"] = "Lesotho";
$MESS["COUNTRY_167"] = "Lybien";
$MESS["COUNTRY_168"] = "Malediven";
$MESS["COUNTRY_169"] = "Marshall Islands";
$MESS["COUNTRY_170"] = "Niger";
$MESS["COUNTRY_171"] = "Oman";
$MESS["COUNTRY_172"] = "Katar";
$MESS["COUNTRY_173"] = "Ruanda ";
$MESS["COUNTRY_174"] = "Samoa";
$MESS["COUNTRY_175"] = "Seychellen";
$MESS["COUNTRY_176"] = "Republik Sierra Leone";
$MESS["COUNTRY_177"] = "Surinam";
$MESS["COUNTRY_178"] = "Swasiland";
$MESS["COUNTRY_179"] = "Tansania";
$MESS["COUNTRY_180"] = "Westsahara";
$MESS["COUNTRY_181"] = "Kroatien";
$MESS["COUNTRY_182"] = "Anguilla";
$MESS["COUNTRY_183"] = "Antarktis";
$MESS["COUNTRY_184"] = "Antigua und Barbuda";
$MESS["COUNTRY_185"] = "Bouvet-Insel";
$MESS["COUNTRY_186"] = "British Indian Ocean Territory";
$MESS["COUNTRY_187"] = "British Virgin Islands";
$MESS["COUNTRY_188"] = "Myanmar";
$MESS["COUNTRY_189"] = "Kap Verde";
$MESS["COUNTRY_190"] = "Christmas Island";
$MESS["COUNTRY_191"] = "Cocosinseln";
$MESS["COUNTRY_192"] = "Cook Islands";
$MESS["COUNTRY_193"] = "Dominica";
$MESS["COUNTRY_194"] = "Falklandinseln";
$MESS["COUNTRY_195"] = "Färöer";
$MESS["COUNTRY_196"] = "Französisch-Guayana";
$MESS["COUNTRY_197"] = "Französisch-Polynesien";
$MESS["COUNTRY_198"] = "Französische Süd- und Antarktisgebiete";
$MESS["COUNTRY_199"] = "Heard und McDonaldinseln";
$MESS["COUNTRY_200"] = "Kiribati";
$MESS["COUNTRY_201"] = "Laos";
$MESS["COUNTRY_202"] = "Macao";
$MESS["COUNTRY_203"] = "Malawi";
$MESS["COUNTRY_204"] = "Martinique";
$MESS["COUNTRY_205"] = "Mauritius";
$MESS["COUNTRY_206"] = "Mayotte";
$MESS["COUNTRY_207"] = "Mikronesien";
$MESS["COUNTRY_208"] = "Montserrat";
$MESS["COUNTRY_209"] = "Nauru";
$MESS["COUNTRY_210"] = "Niederländische Antillen";
$MESS["COUNTRY_211"] = "Neukaledonien";
$MESS["COUNTRY_212"] = "Niue";
$MESS["COUNTRY_213"] = "Norfolkinsel";
$MESS["COUNTRY_214"] = "Belau";
$MESS["COUNTRY_215"] = "Palästina";
$MESS["COUNTRY_216"] = "Pitcairn Islands";
$MESS["COUNTRY_217"] = "Reunion";
$MESS["COUNTRY_218"] = "St. Helena";
$MESS["COUNTRY_219"] = "Saint Kitts and Nevis";
$MESS["COUNTRY_220"] = "Saint Lucia";
$MESS["COUNTRY_221"] = "St. Pierre und Miquelon";
$MESS["COUNTRY_222"] = "St. Vincent und die Grenadinen";
$MESS["COUNTRY_223"] = "San Marino";
$MESS["COUNTRY_224"] = "Salomonen";
$MESS["COUNTRY_225"] = "Südgeorgien und die Südlichen Sandwichinseln";
$MESS["COUNTRY_226"] = "Svalbard und Jan Mayen Inseln";
$MESS["COUNTRY_227"] = "Togo";
$MESS["COUNTRY_228"] = "Tokelau ";
$MESS["COUNTRY_229"] = "Tonga";
$MESS["COUNTRY_230"] = "Turks- und Caicosinseln";
$MESS["COUNTRY_231"] = "Tuvalu";
$MESS["COUNTRY_232"] = "Amerikanische Jungferninseln";
$MESS["COUNTRY_233"] = "Vanuatu";
$MESS["COUNTRY_234"] = "Vatikan";
$MESS["COUNTRY_235"] = "Wallis und Futuna";
$MESS["COUNTRY_236"] = "Montenegro";
$MESS["MAIN_MAILTO"] = "Nachricht senden";
$MESS["MAIN_F_TIMESTAMP"] = "Geändert ";
$MESS["AJAX_WAIT"] = "Herunterladen...";
$MESS["TOOLS_TRIAL_EXP"] = "Die Arbeitszeit der Testversion ist abgelaufen. Sie können die Vollversion des Produktes auf der Site <a href=\"https://www.bitrix24.de/prices/self-hosted.php\">www.bitrix24.de</a> kaufen.";
$MESS["expire_mess1"] = "<font class=\"tablebodytext\"><font color=\"#FF0000\">
Die Arbeitszeit der Testversion ist abgelaufen. 
In zwei Wochen wird diese Site nicht mehr funktionieren.
Sie können die Vollversion des Produktes auf der Site <a href=\"https://www.bitrix24.de/prices/self-hosted.php\">www.bitrix24.de</a> kaufen.
</font></font>

";
$MESS["expire_mess2"] = "Ihre 30-tägige Testversion ist abgelaufen. Um Ihr Bitrix24 weiter nutzen zu können, brauchen Sie einen kommerziellen Lizenzschlüssel (Ihre jetzige Produktkopie muss aber nicht erneut installiert werden). Einen kommerziellen Lizenzschlüssel können Sie auf unserer Website bestellen: <a href=\"https://www.bitrix24.de\" target=\"_blank\">www.bitrix24.de</a>.
<br /><br />
Wenn Sie einen kommerziellen Lizenzschlüssel besitzen, nutzen Sie ihn, um Ihre Produktkopie zu <a href=\"/bitrix/coupon_activation.php?lang=de\" target=\"_blank\">aktivieren und freizugeben</a>.";
$MESS["main_tools_menu_left"] = "Verzeichnismenü";
$MESS["main_tools_menu_top"] = "Hauptmenü";
$MESS["MONTH_1"] = "Januar";
$MESS["MONTH_2"] = "Februar";
$MESS["MONTH_3"] = "März";
$MESS["MONTH_4"] = "April";
$MESS["MONTH_5"] = "Mai";
$MESS["MONTH_6"] = "Juni";
$MESS["MONTH_7"] = "Juli";
$MESS["MONTH_8"] = "August";
$MESS["MONTH_9"] = "September";
$MESS["MONTH_10"] = "Oktober";
$MESS["MONTH_11"] = "November";
$MESS["MONTH_12"] = "Dezember";
$MESS["MONTH_1_S"] = "Januar";
$MESS["MONTH_2_S"] = "Februar";
$MESS["MONTH_3_S"] = "März";
$MESS["MONTH_4_S"] = "April";
$MESS["MONTH_5_S"] = "Mai";
$MESS["MONTH_6_S"] = "Juni";
$MESS["MONTH_7_S"] = "Juli";
$MESS["MONTH_8_S"] = "August";
$MESS["MONTH_9_S"] = "September";
$MESS["MONTH_10_S"] = "Oktober";
$MESS["MONTH_11_S"] = "November";
$MESS["MONTH_12_S"] = "Dezember";
$MESS["MON_1"] = "Jan";
$MESS["MON_2"] = "Feb";
$MESS["MON_3"] = "Mär";
$MESS["MON_4"] = "Apr";
$MESS["MON_5"] = "Mai";
$MESS["MON_6"] = "Jun";
$MESS["MON_7"] = "Jul";
$MESS["MON_8"] = "Aug";
$MESS["MON_9"] = "Sep";
$MESS["MON_10"] = "Okt";
$MESS["MON_11"] = "Nov";
$MESS["MON_12"] = "Dez";
$MESS["DAY_OF_WEEK_0"] = "Sonntag";
$MESS["DAY_OF_WEEK_1"] = "Montag";
$MESS["DAY_OF_WEEK_2"] = "Dienstag";
$MESS["DAY_OF_WEEK_3"] = "Mittwoch";
$MESS["DAY_OF_WEEK_4"] = "Donnerstag";
$MESS["DAY_OF_WEEK_5"] = "Freitag";
$MESS["DAY_OF_WEEK_6"] = "Samstag";
$MESS["DOW_0"] = "So";
$MESS["DOW_1"] = "Mo";
$MESS["DOW_2"] = "Di";
$MESS["DOW_3"] = "Mi";
$MESS["DOW_4"] = "Do";
$MESS["DOW_5"] = "Fr";
$MESS["DOW_6"] = "Sa";
$MESS["FD_SECOND_AGO_0"] = "vor #VALUE# Sekunden";
$MESS["FD_SECOND_AGO_1"] = "vor #VALUE# Sekunde";
$MESS["FD_SECOND_AGO_10_20"] = "vor #VALUE# Sekunden";
$MESS["FD_SECOND_AGO_MOD_1"] = "vor #VALUE# Sekunden";
$MESS["FD_SECOND_AGO_MOD_2_4"] = "vor #VALUE# Sekunden";
$MESS["FD_SECOND_AGO_MOD_OTHER"] = "vor #VALUE# Sekunden";
$MESS["FD_SECOND_DIFF_0"] = "#VALUE# Sekunden";
$MESS["FD_SECOND_DIFF_1"] = "#VALUE# Sekunde";
$MESS["FD_SECOND_DIFF_10_20"] = "#VALUE# Sekunden";
$MESS["FD_SECOND_DIFF_MOD_1"] = "#VALUE# Sekunden";
$MESS["FD_SECOND_DIFF_MOD_2_4"] = "#VALUE# Sekunden";
$MESS["FD_SECOND_DIFF_MOD_OTHER"] = "#VALUE# Sekunden";
$MESS["FD_MINUTE_AGO_0"] = "vor #VALUE# Minuten";
$MESS["FD_MINUTE_AGO_1"] = "vor #VALUE# Minute";
$MESS["FD_MINUTE_AGO_10_20"] = "vor #VALUE# Minuten";
$MESS["FD_MINUTE_AGO_MOD_1"] = "vor #VALUE# Minuten";
$MESS["FD_MINUTE_AGO_MOD_2_4"] = "vor #VALUE# Minuten";
$MESS["FD_MINUTE_AGO_MOD_OTHER"] = "vor #VALUE# Minuten";
$MESS["FD_MINUTE_DIFF_0"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_DIFF_1"] = "#VALUE# Minute";
$MESS["FD_MINUTE_DIFF_10_20"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_DIFF_MOD_1"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_DIFF_MOD_2_4"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_DIFF_MOD_OTHER"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_0"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_1"] = "#VALUE# Minute";
$MESS["FD_MINUTE_10_20"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_MOD_1"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_MOD_2_4"] = "#VALUE# Minuten";
$MESS["FD_MINUTE_MOD_OTHER"] = "#VALUE# Minuten";
$MESS["FD_HOUR_AGO_0"] = "vor #VALUE# Stunden";
$MESS["FD_HOUR_AGO_1"] = "vor #VALUE# Stunde";
$MESS["FD_HOUR_AGO_10_20"] = "vor #VALUE# Stunden";
$MESS["FD_HOUR_AGO_MOD_1"] = "vor #VALUE# Stunden";
$MESS["FD_HOUR_AGO_MOD_2_4"] = "vor #VALUE# Stunden";
$MESS["FD_HOUR_AGO_MOD_OTHER"] = "vor #VALUE# Stunden";
$MESS["FD_HOUR_DIFF_0"] = "#VALUE# Stunden";
$MESS["FD_HOUR_DIFF_1"] = "#VALUE# Stunde";
$MESS["FD_HOUR_DIFF_10_20"] = "#VALUE# Stunden";
$MESS["FD_HOUR_DIFF_MOD_1"] = "#VALUE# Stunden";
$MESS["FD_HOUR_DIFF_MOD_2_4"] = "#VALUE# Stunden";
$MESS["FD_HOUR_DIFF_MOD_OTHER"] = "#VALUE# Stunden";
$MESS["FD_YESTERDAY"] = "gestern";
$MESS["FD_TODAY"] = "heute";
$MESS["FD_TOMORROW"] = "morgen";
$MESS["FD_DAY_AGO_0"] = "vor #VALUE# Tagen";
$MESS["FD_DAY_AGO_1"] = "vor #VALUE# Tag";
$MESS["FD_DAY_AGO_10_20"] = "vor #VALUE# Tagen";
$MESS["FD_DAY_AGO_MOD_1"] = "vor #VALUE# Tagen";
$MESS["FD_DAY_AGO_MOD_2_4"] = "vor #VALUE# Tagen";
$MESS["FD_DAY_AGO_MOD_OTHER"] = "vor #VALUE# Tagen";
$MESS["FD_DAY_DIFF_0"] = "#VALUE# Tage";
$MESS["FD_DAY_DIFF_1"] = "#VALUE# Tag";
$MESS["FD_DAY_DIFF_10_20"] = "#VALUE# Tage";
$MESS["FD_DAY_DIFF_MOD_1"] = "#VALUE# Tage";
$MESS["FD_DAY_DIFF_MOD_2_4"] = "#VALUE# Tage";
$MESS["FD_DAY_DIFF_MOD_OTHER"] = "#VALUE# Tage";
$MESS["FD_DAY_AT_TIME"] = "#DAY# um #TIME#";
$MESS["FD_MONTH_AGO_0"] = "Vor #VALUE# Monaten";
$MESS["FD_MONTH_AGO_1"] = "Vor #VALUE# Monat";
$MESS["FD_MONTH_AGO_10_20"] = "Vor #VALUE# Monaten";
$MESS["FD_MONTH_AGO_MOD_1"] = "Vor #VALUE# Monaten";
$MESS["FD_MONTH_AGO_MOD_2_4"] = "Vor #VALUE# Monaten";
$MESS["FD_MONTH_AGO_MOD_OTHER"] = "Vor #VALUE# Monaten";
$MESS["FD_MONTH_DIFF_0"] = "#VALUE# Monate";
$MESS["FD_MONTH_DIFF_1"] = "#VALUE# Monat";
$MESS["FD_MONTH_DIFF_10_20"] = "#VALUE# Monate";
$MESS["FD_MONTH_DIFF_MOD_1"] = "#VALUE# Monate";
$MESS["FD_MONTH_DIFF_MOD_2_4"] = "#VALUE# Monate";
$MESS["FD_MONTH_DIFF_MOD_OTHER"] = "#VALUE# Monate";
$MESS["FD_YEARS_AGO_0"] = "Vor #VALUE# Jahren";
$MESS["FD_YEARS_AGO_1"] = "Vor #VALUE# Jahr";
$MESS["FD_YEARS_AGO_10_20"] = "Vor #VALUE# Jahren";
$MESS["FD_YEARS_AGO_MOD_1"] = "Vor #VALUE# Jahren";
$MESS["FD_YEARS_AGO_MOD_2_4"] = "Vor #VALUE# Jahren";
$MESS["FD_YEARS_AGO_MOD_OTHER"] = "Vor #VALUE# Jahren";
$MESS["FD_YEARS_DIFF_0"] = "#VALUE# Jahren";
$MESS["FD_YEARS_DIFF_1"] = "#VALUE# Jahr";
$MESS["FD_YEARS_DIFF_10_20"] = "#VALUE# Jahren";
$MESS["FD_YEARS_DIFF_MOD_1"] = "#VALUE# Jahren";
$MESS["FD_YEARS_DIFF_MOD_2_4"] = "#VALUE# Jahren";
$MESS["FD_YEARS_DIFF_MOD_OTHER"] = "#VALUE# Jahren";
$MESS["CAL_BUTTON"] = "Auswählen";
$MESS["CAL_TIME_SET"] = "Uhrzeit einstellen";
$MESS["CAL_TIME"] = "Uhrzeit";
$MESS["FD_SECOND_SHORT"] = "#VALUE# Sek.";
$MESS["FD_MINUTE_SHORT"] = "#VALUE# Min.";
$MESS["FD_HOUR_SHORT"] = "#VALUE# St.";
$MESS["FD_DAY_SHORT"] = "#VALUE# T.";
$MESS["FD_MONTH_SHORT"] = "#VALUE# M.";
$MESS["FD_YEARS_SHORT_0"] = "#VALUE# J.";
$MESS["FD_YEARS_SHORT_1"] = "#VALUE# J.";
$MESS["FD_YEARS_SHORT_10_20"] = "#VALUE# J.";
$MESS["FD_YEARS_SHORT_MOD_1"] = "#VALUE# J.";
$MESS["FD_YEARS_SHORT_MOD_2_4"] = "#VALUE# J.";
$MESS["FD_YEARS_SHORT_MOD_OTHER"] = "#VALUE# J.";
$MESS["YEAR_PATTERN"] = "";
$MESS["DOM_PATTERN"] = "";
?>